<!--Decode address  -->
<div class="form-group row">
  <div class="col-lg-6">
    <label for="feFirstName">Name</label>
  </div>
  <div class="col-lg-6">
    <span class="form-control"><%= @case.candidate_name %></span>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <label for="feFirstName">Father's Name</label>
  </div>
  <div class="col-lg-6">
    <span class="form-control"><%= @case.father_name %></span>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <label for="feInputAddress">Address</label>
  </div>
  <div class="col-lg-6">
    <span class="form-control"><%= @case.address %>
  </div>
</div>

<br />

